[DIContainer]
filename_itemlist = "/modules/general/itemview/itemlist/dicon.ini"

[Action]
pagename = "商品一覧"
view = "ref:view"
itemsearch = "ref:itemsearch"
t_tag = "ref:tag"
session = "ref:Session"

bodyid = "layout3"

;; 画像小表示の画像表示数(１行)
img_s_line = 12
;;
;; 取得件数指定
max_count = 1000
;;

Pager_perPage_img = 20
Pager_perPage_list = 20
Pager_delta = 4
Pager_append = true
Pager_clearIfVoid = true
Pager_linkClass = ""
Pager_urlVar = "from"
Pager_useSessions = true
Pager_closeSession = true
Pager_mode = "Sliding"
Pager_prevImg = "&lt;&lt;前のページ"
Pager_nextImg = "次のページ&gt;&gt;"
Pager_altPage = "ページ "
Pager_altPrev = "前のページ"
Pager_altNext = "次のページ"
Pager_altFirst = "%d"
Pager_altLast = "%d"
Pager_firstPagePre = ""
Pager_firstPagePost = ""
Pager_firstPageText = ""
Pager_lastPagePre = ""
Pager_lastPagePost = ""
Pager_lastPageText = ""
Pager_separator = "｜"
Pager_spacesBeforeSeparator = 1
Pager_spacesAfterSeparator = 1
Pager_curPageSpanPre = "<span style='font-weight: bold;'>"
Pager_curPageSpanPost = "</span>"
 


[View]
list = "general/itemview/itemlist.html"
 